Subject: rajakaamerad
From: "Maria Bulak" <[email-masked]>
To: "AKI info"
Date: Wed, 2 Oct 2024 14:40:55 +0300

Tere!

Uurin Andmekaitse Inspektsiooni seisukohta rajakaamerate ehk jahikaamerate
paigaldamise kohta? Millised seadusepunktid nende kaamerate paigaldamist
reguleerivad?

1.	AKI kaamerate paigaldamise juhisest ma selle kohta ei leia ja jääb
segaseks, kas nendele kaameratele kehtivad samad nõuded nagu teistele
avalikus kohas paigaldatud valvekaameratele või mitte? Tavaliselt näeb
neid kaameraid nii era- kui riigimetsas, kus filmitakse söödakohta,
teerada. Olemuselt on need avalikud kohad, kuhu igaühel on ligipääs ja
inimesed võivad jääda kaamera vaatevälja ilma nende teadmata.

Lugupidamisega

Maria Bulak

piirkonnapolitseinik

Ida-Harju politseijaoskond

tel 5780 8682